﻿.tableHeader
{
    border-collapse: collapse;
}

.tableHeader .thColumn:nth-child(odd)
{
    padding-right: 4px;
    vertical-align: middle;   
    padding-top: 2px;
    padding-bottom: 2px; 
}

.tableHeader .thColumn:nth-child(even)
{ 
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.tableHeader .thLast
{
    padding-top:10px;
    padding-right:0px;
}
.tableBottom
{
    border-collapse: collapse;
}

.tableBottom td:nth-child(odd)
{
    padding-right: 4px;
    vertical-align: middle;    
}

.tableBottom td:nth-child(even)
{ 
    padding-right: 0px;
    vertical-align: middle;
}
